<?php
session_start();

include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";
include "../phpconfig/funcoes.php";



$id     = $_GET['id'];



$linha=retorna($id, 'clientes');

$uploadDir = sti('doc_root').sti('up');

if(file_exists($uploadDir.$linha['marca'])) { 
@unlink ($uploadDir.$linha['marca'] ) or die();
}


mysql_query("DELETE FROM clientes WHERE id='$id'", $con) or die(mysql_error());


  
header("location:index.php");